%define name 		C-Kermit
%define version 7.0.196
%define release 1
%define serial 	2
%define prefix 	/usr

Name: 		%{name}
Summary: 	a combined serial and network communication software package
Version: 	%{version}
Copyright:Distributable, see COPYING.TXT
Release: 	%{release}
Serial: 	%{serial}
Group: 		Applications/Communications
Source: 	C-Kermit-%{version}.tar.gz
Patch: 		C-Kermit-%{version}.patch
URL: 			http://www.columbia.edu/kermit/ck70.html
BuildRoot:/var/tmp/%{name}-%{version}-root

%description
C-Kermit is a combined serial and network communication software package
offering a consistent, medium-independent, cross-platform approach to
connection establishment, terminal sessions, file transfer, character-set
translation, and automation of communication tasks.

%prep
%setup -q -n cku196
%patch -p1 -b .tim 

%build
make linux

%install 
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{prefix}/{bin,man,info}
mkdir -p $RPM_BUILD_ROOT%{prefix}/man/man1
make DESTDIR=$RPM_BUILD_ROOT install

strip $RPM_BUILD_ROOT%{prefix}/bin/* || :

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING.TXT ckaaaa.txt ckuaaa.txt ckermit2.txt ckcbwr.txt ckubwr.txt
%doc ckuins.txt ckermit.ini ckermod.ini ckurzsz.ini ckermit.k*d
%doc telnet.txt security.txt iksd.txt cke*.ksc ckcplm.txt ckccfg.txt
%{prefix}/bin/*
%{prefix}/man/*/*

%changelog
* Thu Jan 13 2000 Tim Powers <timp@redhat.com>
- no longer a beta, removed the beta tag for the version
- removed the gzip man pages since it is handled by our build system

* Thu Dec 23 1999 Tim Powers <timp@redhat.com>
- initial build for Red Hat Linux
- retarred and gzipped source so that it unloads into a dir, not the whole
	builddir
